@charset "UTF-8";
/* CSS Document */

body{
	background-color:#817672;
	padding:0px;
	margin:0px;
	font-family:Trebuchet MS,Helvetica,sans-serif;
	font-size:14px;
	line-height:24px;
	color:#494949;
}

* {
	margin:0;
	padding:0;
}

a{
	color:#DB3E3E;
}

a:hover {
	text-decoration:none;

}

p {
	margin-bottom: 15px;
}

h1 {
	color: #DB3E3E;
	font-weight: normal;
	font-size: 40px;
}

h2 {
	color: #DB3E3E;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	letter-spacing: 0.5px;
	font-weight: bold;
	padding: 0 0 5px;
	margin: 0;
	border-bottom:1px solid #DED8D8;
}

h3 {
	color: #DB3E3E;
	font-size: 17px;
	font-weight: normal;
	margin-bottom: 10px;
}

h4 {
	padding-bottom: 10px;
	font-size: 15px;
	color: #999;
}

h5 {
	padding-bottom: 10px;
	font-size: 13px;
	color: #999;
}

ul, ol {
	margin: 0 0 35px 35px;
}

li ol, li ul {
	font-size: 1.0em;
	margin-bottom: 0;
	padding-top: 5px;
}


#wrapper{
	width:960px;
	margin:0 auto;
}

#header{
	width:960px;
	height:55px;
	padding:0px;
	background-color:#FFFFFF;
}

#logo{
	float:left;
	clear:none;
}
#logo h1 {
border-bottom:0 none;
color:#DB3E3E;
font-size:44px;
font-family:Trebuchet MS;
letter-spacing:0.1em;
margin:0;
padding:0 0 0 26px;
text-transform:none;
line-height:1em;
}
.logo-colour {
	color:#654E4B;

}
#menu{
	background:#654E4B;
	width:960px;
	height:40px;
	margin-top:0px;
}

#menu ul{
	margin:0px;
	padding:0px;
}

#menu ul li{
	list-style:none;
	float:left;
	clear:none;
	margin-left:1px;
	margin-top:5px;
}

#menu ul li a{
	display:block;
	width:125px;
	height:27px;
	text-decoration:none;
	font-size:13px;
	cursor:pointer;
	text-align:center;
	color:#ffffff;
	padding-top:4px;
}

#menu ul li a:hover, #menu ul li.active a{
	text-decoration:underline;
}

#content{
	background:#FFFFFF;
	padding:20px 0px 20px 0px;
}

#main{
	float:left;
	clear:none;
	width:605px;
	margin-left:15px;
}

#sidebar{
	float:left;
	clear:none;
	width:294px;
	margin-left:25px;
	padding:0 10px;
	border-left:1px solid #DED8D8;
}

#sidebar h4 {
	border-bottom:1px solid #DED8D8;
	color:#DB3E3E;
	font-size:20px;

}



#bottom {
	margin-top:5px; 
	margin-left:15px;

}

.sub_title{
	color:#DB3E3E;
	font-size:20px;
	font-weight:bold;
}

.latestcol-inner{

}

.latestcol-inner a{
	font-weight:bold;
}

#divider{
	background:#DED8D8;
	width:930px;
	height:1px;
	margin-bottom:15px;
}

#latestprods {
	width:930px;

}

.latestcol{
	float:left;
	clear:none;
	margin-right:52px;
	margin-bottom:0px;
	padding:3px;
	width:250px;
}

.latestcol-last{
	margin-right:0px;
}

.more_btn{
	text-align:right;
	margin-top:10px;
}

.more_btn a {
	color:#FFFFFF;
	background-color:#DB3E3E;
	padding:5px 25px;
	-moz-border-radius:8px;

}

#footer{
	background:#817672;
	font-size:12px;
	padding:7px 15px 0px 15px;
	margin-bottom:40px;
	color:#444;
	text-align:center;
}

#footer a{
	font-size:13px;
	color:#444;
}